×
Kunena 5.1.6.1 Released - Security Release (09 Nov 2018)

The Kunena team has announce the arrival of Kunena 5.1.6 [K 5.1.6] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1. This is a Security release.

K5.1.6.1 is a install update.

× This is for users to help other users, to discuss topics that are related to forum administration in general or problems in running Joomla. This is not the place to ask for Joomla support. If you want assistance with Joomla please ask at forum.joomla.org

Loved Planning for J! 3.3

  • sozzled
  • Topic Author
  • Visitor
4 years 8 months ago - 4 years 8 months ago #1 by sozzled
Planning for J! 3.3 was created by sozzled
Some of you may be aware that the Joomla Production Leadership has announced plans for a new [short-term] relase of Joomla. Obviously, this kind of activity also means that the Kunena team will look at what needs to be done to support K 3.0 for J! 3.3 and further announcements on this will be made when the team has had time to look at what J! 3.3 means.

Although the activities of the team are focused on K 3.1 development at this time, the Kunena team will do its best to satisfy the requirements within the Joomla community for a forum solution as Joomla continues to go forward.
Last edit: 4 years 8 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
4 years 7 months ago #2 by bigblue
Replied by bigblue on topic Planning for J! 3.3
Any updates on J!3.3 compatibility ?

Also, noting J!3.3's minimum requirement of PHP5.3.10 and the availability of PHP5.4 / 5.5 - are there any current PHP recommendations for K3.0.x and also the upcoming K3.1 ? ie. will Kunena 3.0 / 3.1 work ok on both PHP5.4 / 5.5 ?

Thx

SUPPORT KUNENA - The numero uno forum for Joomla !!

Please Log in or Create an account to join the conversation.

More
4 years 7 months ago #3 by xillibit
Replied by xillibit on topic Planning for J! 3.3
Currently Kunena 3.0 or 3.1 works on Php 5.4.x, it hasn't been completly tested under Php 5.5.x.

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.075 seconds